@charset "utf-8";

/* Index_メインスライダー */
.skinMatchBody #bxMatchTopWrap{margin:0;padding:0;width:100%;position:relative;}
.skinMatchBody #bxMatchTopWrap:before{content:"";width:100%;height:50px;background-color:#fff;;position:absolute;bottom:0;left:0;z-index:1;}
/*
.skinMatchBody #bxMatchTopWrap:before{content:"";width:100%;height:50px;background-color:rgba(255,255,255,0.5);position:absolute;bottom:0;left:0;z-index:1;}
*/
.skinMatchBody #bxMatchTopWindow{margin:0 auto;padding:0;width:1000px;position:relative;z-index:2;}
.skinMatchBody #bxMatchTopWindow .bx-viewport,
.skinMatchBody #bxMatchTopWindow .bx-viewport ul,
.skinMatchBody #bxMatchTopWindow .bx-viewport ul li{height:550px!important;}
.skinMatchBody #bxMatchTopWindow #bxMatchTop{margin:0;padding:0;width:1000px;}
.skinMatchBody #bxMatchTopWindow #bxMatchTop:before,
.skinMatchBody #bxMatchTopWindow #bxMatchTop:after{content:"";display:table;}
.skinMatchBody #bxMatchTopWindow #bxMatchTop:after{clear:both;}
.skinMatchBody #bxMatchTopWindow #bxMatchTop li{margin:0;padding:0;}
.skinMatchBody #bxMatchTopWindow #bxMatchTop li a{display:block;}
.skinMatchBody #bxMatchTopWindow #bxMatchTop li span{width:1000px;height:50px;line-height:50px;text-align:center;position:absolute;bottom:0;left:0;}
.skinMatchBody #bxMatchTopWindow #bxMatchTop li span a{display:inline;padding-left:20px;background:url(/Portals/0/images/match/btn_slider01-next.png) left center no-repeat;background-size:8px 10px;font-size:16px;color:#000;}
.skinMatchBody #bxMatchTopWindow .bx-has-controls-direction{width:1000px;position:absolute;top:0;left:0;}
.skinMatchBody #bxMatchTopWindow .bx-has-controls-direction .bx-prev,
.skinMatchBody #bxMatchTopWindow .bx-has-controls-direction .bx-next{position:absolute;top:210px;display:block;width:58px;height:74px;text-indent:100%;white-space:nowrap;overflow:hidden;}
.skinMatchBody #bxMatchTopWindow .bx-has-controls-direction .bx-prev{left:0px;background:url(/Portals/0/images/match/btn_slider01-prev.png) 0 0 no-repeat;}
.skinMatchBody #bxMatchTopWindow .bx-has-controls-direction .bx-next{right:0px;background:url(/Portals/0/images/match/btn_slider01-next.png) right 0 no-repeat;}
.skinMatchBody #bxMatchTopWindow .bx-has-controls-direction .bx-prev:hover,
.skinMatchBody #bxMatchTopWindow .bx-has-controls-direction .bx-next:hover{opacity:0.7;filter:alpha(opacity=70);}


/*========================================================
 共通_大会記事一覧
========================================================*/
.skinMatchBody .reportList .reportComment,
.skinMatchBody .reportList .reportTitle {width:430px;}
 


/* ===========================================================

 全日本（移行）

=========================================================== */

/*========================================================
 436_試合・結果
========================================================*/

.alljapan dl,
.alljapan dt {margin:0; padding:0;}
.alljapan dd {margin:0 0 20px;}
.alljapan table.opDrowTbl {
    border: 1px solid #444;
}

.alljapan table.opDrowTbl th.centered {
    letter-spacing: 0.6em;
    text-align: center;
}
.alljapan table.opDrowTbl th {
    background-color: #ffffcc;
    border-bottom: 1px solid #444;
    border-right: 1px solid #444;
    padding: 4px;
    text-align: center;
}
.alljapan table.opDrowTbl td {
    border-bottom: 1px solid #444;
    border-left: 1px solid #444;
    padding: 3px 2px;
}
.alljapan table.opDrowTbl td img {
    margin: 0 auto;
}
.alljapan .btn,
.alljapan .mnu,
.alljapan .tmnu {
    display: block;
    vertical-align: bottom;
}



/*========================================================
 438_大会日程
========================================================*/

.alljapan table.sctbl1 {
    border: 1px solid #444;
    margin-bottom: 3px;
}
.alljapan table.sctbl1 td {
    border: 1px solid #999;
    line-height: 1.4;
    padding: 5px;
}
.alljapan td.sc1r {
    background-color: #cff;
}
.alljapan td.sc4r {
    background-color: #ffc;
}
.alljapan td.sc7r {
    background-color: #cfc;
}
.alljapan td.sc3r {
    background-color: #fcc;
}
.alljapan td.sc5r {
    background-color: #f6f;
}
.alljapan td.sc2r {
    background-color: #cee;
}



/*========================================================
 440_チケット情報
========================================================*/

.alljapan .sctbl1 td .kome {
    color: #ff0000;
    font-size: 90%;
	text-align:left;
}
.alljapan td.ctt {
    background-color: #efefef;
    font-weight: bold;
}
.alljapan .style1 {
    color: #ff0000;
}



/*========================================================
 441_出場予定選手
========================================================*/

.fontSize3 .autoscroll {overflow:auto;}

.alljapan table.sctbl1 {
    border: 1px solid #444;
    margin-bottom: 3px;
	width:100%;
}
.alljapan table.sctbl1 th {
background-color: #ffffcc;
    border: 1px solid #ccc;
    padding: 4px;
    text-align: center;
}

.alljapan table.sctbl1 td {
    border: 1px solid #ccc;
    padding: 4px;
}
.alljapan ol,
.alljapan ul,
.alljapan li {
    list-style: outside none none;
	margin:0;
	padding:0;
}



/*========================================================
 442_イベント情報
========================================================*/
.alljapan .btn,
.alljapan .mnu,
.alljapan .tmnu {
    display: block;
    vertical-align: bottom;
}
.alljapan .btn a {
    background: #16a085 none repeat scroll 0 0;
    border: 3px solid rgba(255, 255, 255, 0.2);
    border-radius: 3px;
    box-shadow: 0 1px 4px 2px rgba(0, 0, 0, 0.2);
    color: #fff;
    display: block;
    font-size: 120%;
    line-height: 1.4em;
    margin: 0 0 8px;
    padding: 8px;
    text-decoration: none;
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.alljapan .btn a:hover {opacity:0.7; filter:alpha(opacity=70);}
.alljapan .annai {
    background: #efefef none repeat scroll 0 0;
    border: 1px solid #ccc;
    margin: 0 0 16px;
    padding: 8px;
}
.alljapan .annai h3 {
    border-bottom: 1px solid #aaa;
    color: #c00;
    font-size: 120%;
    margin: 0 0 8px;
    padding: 0 0 4px;
	background:none;
	border:none;
	 border-bottom: 1px solid #aaa;
	 font-weight:normal;
	
}
.alljapan .events-box table {
    margin: 8px 0 16px;
	width:100%;
}
.alljapan .events-box th {
    background: #ffffcc none repeat scroll 0 0;
    text-align: center;
	 width:100px;
}
.alljapan .events-box th, .events-box td {
    border: 1px solid #ccc;
    padding: 4px;
}
.alljapan .events-box img {
    margin: 0 0 16px;
}




/* ===========================================================

 デビスカップ（移行）

=========================================================== */

/*========================================================
 448_試合・結果
========================================================*/
.daviscup .colorTab dl,
.daviscup .colorTab dt {margin:0; padding:0;}
.daviscup .colorTab dd {margin:0 0 20px;}

.daviscup #match-tbl table {
    width: 100%;
}
.daviscup #match-tbl table,
.daviscup #match-tbl th,
.daviscup #match-tbl tr,
.daviscup #match-tbl td {
    border: 1px solid #fff;
    padding: 4px;
    text-align: left;
}
.daviscup #match-tbl tr {
    background: #efefef url("") no-repeat scroll 0 0;
}

.daviscup td#j-team {
    font-size: 18px;
    font-weight: bold;
}
.daviscup #match-tbl td {
    text-align: center;
}
.daviscup #o-team {
    font-size: 18px;
    font-weight: bold;
}
.daviscup #match-tbl th {
    background: #ffcccc url("") no-repeat scroll 0 0;
    text-align: center;
    width: 15px;
}
.daviscup #match-tbl .waku1 {
    text-align: center;
    width: 15px;
}
.daviscup #match-tbl .waku2 {
    text-align: center;
    width: 130px;
}
.daviscup #match-tbl .waku3 {
    text-align: center;
}
.daviscup td#j-team {
    background: #fee9e9;
    font-size: 18px;
    font-weight: bold;
	width:200px;
}
.daviscup #o-team {
    background: #fee9e9;
    font-size: 18px;
    font-weight: bold;
	width:200px;
}
.daviscup .matchplace {
    color: #333;
    line-height: 1.2em;
    margin: 2px 0 10px;
    padding: 0;
}
.daviscup ul.list {
    margin-left: 1em;
	 padding:0;
}
.daviscup ul.list li {
    line-height: 1.4;
    margin: 0 0 4px;
    text-indent: -1em;
	padding:0;
}
.daviscup ol,
.daviscup ul {
    list-style: outside none none;
}





/* ===========================================================

 デビスカップ（新規）

=========================================================== */

/*========================================================
 455_過去の情報
========================================================*/
.oldInfo {width:100%; font-size:92%;}
.oldInfo th {text-align:center!important;}
.oldInfo th:nth-child(1)/*月*/ {width:21px;}
.oldInfo th:nth-child(2)/*グループ*/ {width:62px;}
.oldInfo th:nth-child(3)/*回戦*/ {width:33px;}
.oldInfo th:nth-child(4)/*対戦国*/ {width:50px;}
.oldInfo th:nth-child(5)/*結果*/ {width:34px;}
.oldInfo th:nth-child(6)/*開催地*/ {width:87px;}
.oldInfo th:nth-child(7)/*監督*/ {width:50px;}
.oldInfo th:nth-child(8)/*選手*/ {width:75px;}


/*========================================================
 456_ギャラリー
========================================================*/
.galleryArea {}
.galleryArea table table td {padding:0 0 0 10px; text-align:center;}
.galleryArea table table td:first-child {padding:0;}
.galleryArea table table td > span {display:inline-block; margin-bottom:15px;}
.galleryArea .lstContent a {display:block; margin:0 0 5px 0; text-align:center; background-color:#cccccc; height:85px; min-width:124px;}
.galleryArea .lstContent a + br {display:none;} 
.galleryArea .lstContent input,
.galleryArea .lstContent img {max-width:124px; max-height:85px; vertical-align:middle;}
.galleryArea .lstContent a + a,
.galleryArea .lstContent span + a {background-color:inherit; text-align:left; height:auto; margin:0;}
.airQualityTxt {margin:0; padding:0;}





/* ===========================================================

 フェドカップ（移行）

=========================================================== */

/*========================================================
 460_試合・結果
========================================================*/
.fedcup .colorTab dl,
.fedcup .colorTab dt {margin:0; padding:0;}
.fedcup .colorTab dd {margin:0 0 20px;}

.fedcup .matchpointarea {
	position:relative;
	padding:0px;
	margin:0 auto 8px auto;
	height:3em;
	border:2px solid #faa;
}
.fedcup .leftcountry {
position:absolute;
top:1em;
left:60px;
}
.fedcup .rightcountry  {
position:absolute;
top:1em;
right:60px;
}
.fedcup .matchpoint {
width:6em;
margin:.6em auto 0px auto;
text-align:center;
}
.fedcup table.matchtbl {
	margin:0 auto 1em auto;
	border:2px solid #faa;
	width:100%;
}
.fedcup table.matchtbl td {
padding:4px;
border:1px solid #faa;
}

.fedcup table.matchtbl td.rubbernum {
width:1em;
text-align:right;
}
.fedcup table.matchtbl td.winlossmark {
width:1em;
text-align:center;
}
.fedcup table.matchtbl td.playername {
width:10em;
text-align:left;
border-left:none;
border-right:none;
 }
.fedcup table.matchtbl td.playername02 {
width:auto;
text-align:left;
border-left:none;
border-right:none;
 }
.fedcup table.matchtbl td.playername ul {
margin: 0;
padding: 0;
list-style: none outside;
line-height:1.5em;
}
.fedcup table.matchtbl td.score {
width:9em;
border-left:none;
border-right:none;
}
.fedcup table.matchtbl td.score ol {
margin: 0;
padding: 0;
list-style-type: none;
line-height:1.2em;
}
.fedcup table.matchtbl td.score ol li {
display:block;
margin-bottom:2px;
margin-right:2px;
padding:2px;
line-height:1.2em;
border:1px solid #faa;
float:left;
}
.fedcup table.matchtbl td.score ol li:after {
content: "";
display: block;
clear: both;
height: 1px;
overflow: hidden;
}
.fedcup ul.kome li {
    padding-left: 1em;
    text-indent: -1em;
}
.fedcup ol,
.fedcup ul {margin:0; padding:0; list-style:none;}




/* ===========================================================

 フェドカップ（新規）

=========================================================== */

/*========================================================
 455_過去の情報
========================================================*/
.oldInfo_fed {width:100%; font-size:92%;}
.oldInfo_fed th {text-align:center!important;}
.oldInfo_fed th:nth-child(1)/*年度*/ {width:50px;}
.oldInfo_fed th:nth-child(2)/*監督名*/ {width:80px;}
.oldInfo_fed th:nth-child(3)/*選手名*/ {width:165px;}
.oldInfo_fed th:nth-child(4)/*対戦*/ {width:240px;}



/*========================================================
 464_チケット情報
========================================================*/
.fedcup table.ticket-list {
    background: #ffffcc none repeat scroll 0 0;
    color: #000;
    margin: 0 0 10px;
	   border: 1px solid #ccc;
    border-collapse: collapse;
    width: 100%;
}
.fedcup table.ticket-list th {
    background: #ffcccc none repeat scroll 0 0;
    text-align: center;
}
.fedcup table.ticket-list th.th_2 {
    background: #efefef none repeat scroll 0 0;
}
.fedcup table.ticket-list tr,
.fedcup table.ticket-list th,
.fedcup table.ticket-list td {border: 1px solid #ccc; padding: 4px;}



/*========================================================
 460_試合・結果_2017/03/16更新
=======================================================*/
.fedcup #match-tbl table{width: 100%;}
.fedcup #match-tbl table,
.fedcup #match-tbl th,
.fedcup #match-tbl tr,
.fedcup #match-tbl td{border: 1px solid #fff;padding: 4px;text-align: left;}
.fedcup #match-tbl tr{background: #efefef url("") no-repeat scroll 0 0;}
.fedcup #match-tbl td{text-align: center;}
.fedcup #match-tbl th{background: #ffcccc url("") no-repeat scroll 0 0;text-align: center;width: 15px;}
.fedcup #match-tbl .waku1{text-align: center;width: 15px;}
.fedcup #match-tbl .waku2{text-align: center;width: 130px;}
.fedcup #match-tbl .waku3{text-align: center;}
.fedcup .matchplace{color: #333;line-height: 1.2em;margin: 2px 0 10px;padding: 0;}

.daviscup #match-tbl tr,
.fedcup #match-tbl tr{background-color:#fff;border:1px solid #ccc;}
.daviscup #match-tbl tr td,
.fedcup #match-tbl tr td,
.daviscup #match-tbl tr th,
.fedcup #match-tbl tr th{border:1px solid #ccc;}
.daviscup #match-tbl tr:first-child td:empty,
.fedcup #match-tbl tr:first-child td:empty{width:5%;}
#match-tbl table .teamCountry{width:35%;font-weight: bold; font-size: 18px;}
#match-tbl table .scoreBoard{font-size:28px;font-weight:bold;}
